# Generated by Django 2.1.7 on 2019-07-01 09:17

from django.db import migrations
import lingua.fields


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0030_auto_20190627_1450'),
    ]

    operations = [
        migrations.AddField(
            model_name='info_unit_document',
            name='caption',
            field=lingua.fields.LinguaField(default='', verbose_name='caption'),
            preserve_default=False,
        ),
    ]
